


.datarow {
  height: 32.5px;
}

.datarow > .player-col > .add-ellipsis {
  padding-bottom: 7.5px;
}

.partner-name {
  position: absolute;
  bottom: 2px;
  font: 8.5px var(--font);
  font-weight: bold;
  color: var(--blue);
}

@media (max-width: 768px) {

  .datarow > .player-col > .add-ellipsis {
    padding-bottom: 8.5px;
  }

  .datarow {
    height: 30px;
  }

  .partner-name {
    position: absolute;
    bottom: 2.5px;
    font: 8px var(--font);
    font-weight: bold;
    color: var(--blue);
  }

}
